Upgrading 6500s running SXF in LMS 3.2 - NoCandidate

Unanswered Question
Sep 3rd, 2009

Running into an issue in LMS 3.2 > RME > Software Mgmt. I'm trying to upgrade 6500s running some flavor of SXF to SXI2 using the distribute by device option. When I go to view recommendation, it comes up with NoCandidate for the image option.

Anyone else having this type of issue? Strangely, if I choose to distribute by image, SXI2 is provided as an option.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Thu, 09/03/2009 - 10:00

This sounds like a bug of mine. What type of supervisors are in these switches?

Joe Clarke Thu, 09/03/2009 - 10:35

No, it's not my bug. Is the SXI image in your local repository already? Try checking the Cisco.com box under RME > Admin > Software Mgmt > View/Edit Preferences to see if the Cisco.com recommendation finds an image for you.

david.fernandes... Thu, 09/03/2009 - 10:47

The SXI image was in the local repository already, downloaded from Cisco. I did download it before I had the Cisco.com preference checked so I tried downloading it again, but I'm still getting the same problem.

Joe Clarke Thu, 09/03/2009 - 11:27

It sounds like you're seeing a new problem. I recommend you open a TAC service request so more troubleshooting and debugging can be done.

Actions

This Discussion